<script type="text/javascript">

    $(function(){
      
      // on click tooltip with custom content
        $('a.api').aToolTip({
          clickIt: true,
          tipContent: 'API: Sistema de informação de Avaliação do Programa de Imunizações. Sistema de registro de dose aplicada de vacina. Em plataforma DOS teve seu uso descontinuado em 30/06/2013 e foi substituído pelo APIWEB. Os dados inseridos nesse sistema podem ser consultados em:<a href="http://pni.datasus.gov.br/inf_estatistica_cobertura.asp" target="_blank"> &#60http://pni.datasus.gov.br/inf_estatistica_cobertura.asp&#62</a> (BRASIL, [2013]a) e <a target="_blank" href="http://pni.datasus.gov.br/inf_estatistica_dose_dupla.asp">&#60http://pni.datasus.gov.br/inf_estatistica_dose_dupla.asp&#62</a> (BRASIL, [2013]b).'
          
        }); 

        $('a.apiweb').aToolTip({
        clickIt: true,
        tipContent: 'APIWEB: Sistema de informação de Avaliação do Programa de Imunizações - Versão WEB. Sistema de registro de dose aplicada de vacina. Substituiu o obsoleto API em 01/07/2013 e registra o dado agregado de doses aplicadas de todas as vacinas disponíveis para uso no Brasil, inclusive da rede privada. O acesso é realizado por todos os municípios após o login, utilizando o código IBGE e a senha fornecida pela Coordenação de Imunização Estadual, disponível <a href="http://pni.datasus.gov.br/login_rel.php?pagina=consulta_api_selecao.php" target="_blank">aqui</a>.'
      }); 

         $('a.cobertura').aToolTip({
        clickIt: true,
        tipContent: 'Cobertura vacinal: indica qual o percentual da população-alvo está vacinada. Dados de cobertura vacinal estão disponíveis em: <a href="http://pni.datasus.gov.br/inf_estatistica_cobertura.asp" target="_black"> &#60http://pni.datasus.gov.br/inf_estatistica_cobertura.asp&#62 </a> (BRASIL, [2013]a).'
      }); 

         $('a.doses').aToolTip({
        clickIt: true,
        tipContent: 'Doses aplicadas: quantidade de doses administradas na população-alvo de vacinação. Dados sobre doses aplicadas estão disponíveis em: <a target="_blank" href="http://pni.datasus.gov.br/inf_estatistica_dose_dupla.asp">&#60http://pni.datasus.gov.br/inf_estatistica_dose_dupla.asp&#62</a> (BRASIL, [2013]b).'
      }); 

         $('a.taxas').aToolTip({
        clickIt: true,
        tipContent: 'Taxa de abandono: percentual da população que iniciou, mas não completou o esquema vacinal. Consulte dados de taxa de abandono em: <a href="http://pni.datasus.gov.br/inf_estatistica_abandono.asp" target="_blank">&#60http://pni.datasus.gov.br/inf_estatistica_abandono.asp&#62</a> (BRASIL, [2013]c).'
      }); 

         $('a.sipni').aToolTip({
        clickIt: true,
        tipContent: 'SI-PNI: Sistema de Informação do Programa Nacional de Imunizações. É o novo sistema de informação do PNI, em processo de implantação no Brasil. Possui entrada de dados nominais e por procedência e se constitui como uma excelente ferramenta para o acompanhamento da vacinação com HPV. Veja mais em: <a href="http://si-pni.datasus.gov.br" target="_blank">&#60http://si-pni.datasus.gov.br&#62</a>(BRASIL, c2010). '
      }); 

      });

</script>

<p class="titulo_topico">Envio de informações ao Ministério da Saúde</p><br>


<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b><span style="line-height: 1.5em;">O Programa Nacional de Imunizações é responsável por reunir as informações de vacinação de todo o país. Para isso, são utilizados sistemas informatizados que facilitam o acompanhamento por todos os gestores.</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">O PNI, desde 1994, utilizou sistemas de informação com dados agregados, ou seja, os municípios realizavam suas ações de imunização, consolidavam as informações de doses aplicadas e enviavam esse quantitativo total ao Ministério da Saúde por meio do Sistema de Informação de Avaliação do Programa de Imunização (<strong class="negrito"><a href="#" class="api hipertexto">API</a></strong></span><span style="line-height: 1.5em;">) e, mais recentemente, por meio do Sistema de Informação de Avaliação do Programa de Imunizações versão WEB </span>(<strong class="negrito"><a href="#" class="apiweb hipertexto">APIWEB</a></strong><span style="line-height: 1.5em;">).</span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><span style="line-height: 1.5em;">No entanto, esses dados, apesar de serem adequados para a avaliação de <strong class="negrito"><a href="#" class="cobertura hipertexto">cobertura vacinal</a></strong>, <strong class="negrito"><a href="#" class="doses hipertexto">doses aplicadas</a></strong> e <strong class="negrito"><a href="#" class="taxas hipertexto">taxa de abandono</a></strong></span><span style="line-height: 1.5em;">, não permitem avaliar algumas informações sobre as pessoas vacinadas, como local de residência (já que os dados enviados referem-se às pessoas vacinadas em cada município e podem ser vacinadas pessoas de outros municípios), as adequações de esquema vacinal, entre outras.</span></span></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Para resolver esses</span> problemas, foi desenvolvido pelo <a href="http://www2.datasus.gov.br/DATASUS/index.php" target="_blank">DATASUS-RJ</a> (BRASIL, c2008) um sistema de informação nominal do Programa Nacional de Imunizações, o <b class="negrito"><a href="#" class="sipni hipertexto">SI-PNI</a></b>. Com entrada de dados individuais e por procedência, esse sistema permite o acompanhamento do vacinado em vários lugares do Brasil, bem como a localização da pessoa a ser vacinada por meio dos seus dados cadastrais. Esse sistema de informação já está em funcionamento, e todos os municípios do Brasil receberam recursos (por meio da <a href="http://bvsms.saude.gov.br/bvs/saudelegis/gm/2012/prt2363_18_10_2012.html" target="_blank">Portaria Nº 2.363/2012</a>) (BRASIL, 2012) para a aquisição de computadores para as suas salas de vacina, com o intuito de viabilizar a instalação e incentivar o uso do SI-PNI em todas as salas de vacina.</span></p><br>


<center>
<b>Sistema de Informação do Programa Nacional de Imunização</b>
<div class="span12">
<img class="figura_marg" src="imagens/sipni.JPG">
</div>
<div class="span12">
<b>Fonte:</b> (BRASIL, [2013a]).
</div>
</center>

<br>

<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Como já vimos, avacinação contra HPV será para um público diferente do público-alvo normalmente atingido pelo PNI e terá um esquema de vacinação estendido. Assim sendo, a adolescente deverá ser “encontrada” para a terceira dose, que será com 60 meses após a primeira. Por esse motivo, o registro individual é indispensável, e o SI-PNI é uma excelente ferramenta para efetivá-lo.</span></p><br>


<div class="box_saiba_mais"><div class="borda_saiba_mais">
<p class="titulo_subtopico">Saiba mais...</p><br>
Informações para instalação e uso do SI-PNI podem ser encontradas nos vídeos disponíveis na área de materiais complementares.</p><br></div>
</div>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"> </span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Como estamos em processo de implantação do SI-PNI, as unidades de saúde do Brasil podem estar utilizando o SI-PNI ou não. Para saber como as informações sobre vacinação de HPV devem ser enviadas ao Ministério da Saúde, clique nas caixas, de acordo com o sistema de informação utilizado pela unidade de saúde.</span></p>

<!-- final box saiba mais -->
<br>
<center>
<div class="topico1">Unidades de saúde que já utilizam o SI-PNI <i class=" icon-hand-up icon-white" title="Essa figura possui interação."></i></div><br>
</center>
<div class="resposta1">
Essas unidades irão alimentar o SI-PNI com as informações das adolescentes vacinadas, inserindo o máximo de informações para contato com a adolescente. O pessoal da sala de vacina pode coletar as informações num <a href="arquivos/unidade3/cartaoespelho.pdf" target="_blank">cartão espelho</a><span style="  line-height: 1.5em;"> e, posteriormente, digitá-lo no SI-PNI. A inserção das informações também pode ser realizada durante a vacinação da adolescente, perguntando a ela as informações necessárias e as digitando diretamente no SI-PNI.</span></span></p>
<br>
<div class="box_saiba_mais"><div class="borda_saiba_mais">
<p style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;" class="titulo_subtopico">Veja como:</p><br>
<ol>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Acesse o site do SI-PNI, disponível em <a target="_blank" href="http://si-pni.datasus.gov.br/">http://si-pni.datasus.gov.br/</a>;</span></li>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b>Faça <i>login</i> com a senha do SI-PNI;</span></li>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Entre no menu DOWNLOAD/NOVO SI-PNI e verifique se as últimas versões disponíveis das tabelas e instâncias são as mesmas instaladas no computador que será utilizado;</span></li>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b>Busque o nome do vacinado no banco de dados, se a menina já for cadastrada, ou inclua, caso ainda não seja cadastrada, inserindo todas as informações solicitadas;</span></li>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b>Registre a data da vacinação;</span></li>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b>Escolha o laboratório (MSD) e registre o lote da vacina utilizada;</span></li>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b>Marque qual dose da vacina corresponde ao registro (D1, D2 ou D3);</span></li>
<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b>Inclua o registro na Estratégia 1-Rotina.</span></li>
</ol></td>
</div>
</div>
<br>
Após inserir as informações da vacina a ser administrada, uma “carteira de vacinação” poderá ser impressa diretamente do SI-PNI para ser entregue para a adolescente. Caso ela possua uma carteira com vacinas anteriores, estas devem ser transcritas para o SI-PNI como registro anterior e, assim, ficará no sistema toda a informação vacinal da adolescente, que poderá receber uma carteira impressa completa.
<br><br>


<div class="box_saiba_mais"><div class="borda_saiba_mais">
<p style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;" class="titulo_subtopico">Atenção!</p>
    <p style="text-align: left;" align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b><br>Caso não haja impressora, é indispensável entregar à menina vacinada um comprovante da vacina HPV recebida, que pode ser inserida em uma carteira de vacinação que ela já possua ou um comprovante de vacinação novo. Clique <a href="arquivos/unidade3/historico_vacinado_SIPNI.pdf" target="_blank">aqui</a> para acessar um modelo de comprovante de vacinação.</span></p>
    
</div>
</div>

<br>
<p style="text-align: left;">O registro pode ser realizado diretamente no SI-PNI, no entanto, é importante levar em consideração o tempo que esse processo pode levar, pois as informações para o cadastro das adolescentes deverão ser digitadas no sistema. Sendo assim, é recomendável que as unidades de saúde, caso seja possível, realizem o cadastro da menina em uma recepção, por exemplo, deixando para o vacinador a missão de inserir somente as informações da vacina administrada. No caso das unidades de saúde com pouco movimento, que permitem que seja dedicado um tempo maior a cada pessoa vacinada, todos os dados cadastrais poderão ser inseridos pelo vacinador. Não deixe de considerar a possibilidade de as adolescentes procurarem a unidade de saúde em “grupinhos”.</p><br>
<p style="text-align: left;">Além de finalizar a vacinação com todo o cadastro já no sistema de informação, outra vantagem de inserir a informação diretamente no SI-PNI é que possíveis críticas relacionadas à inadequação de esquema serão visualizadas em tempo de correção, como, por exemplo, vacina sendo dada em meninas fora da faixa etária.</p><br>
<p style="text-align: left;">Caso a unidade de saúde já possua o SI-PNI instalado há algum tempo, é possível que muitas adolescentes que serão vacinadas contra o HPV já estejam cadastradas no sistema. Nesses casos, o registro da vacina será feito com mais rapidez, pois basta buscar o cadastro e registrar a vacina HPV.</p><br>
<p style="text-align: left;">Na estratégia de vacinação na escola, se a equipe de saúde possuir um notebook e quiser realizar o registro diretamente na escola, é possível fazer o download do SI-PNI no notebook, restaurar o backup do banco de dados da unidade nesse computador portátil e inserir as informações diretamente.</p><br>
<p style="text-align: left;">Depois disso, com o processo inverso (fazer o backup no notebook e restaurar no computador da unidade), os dados serão todos exportados para o computador da unidade e, a partir daí, transferidos ao Ministério da Saúde. No entanto, enquanto o registro estiver sendo realizado no notebook, não poderá ser realizado no computador da unidade, pois um banco de dados substituirá o outro quando houver a restauração.</p>
<br>


<div class="box_saiba_mais"><div class="borda_saiba_mais">
<p style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;" class="titulo_subtopico">Atenção!</p><br>
    <p style="text-align: left;" align="center">É importante observar que não haverá conversão de arquivo Excel ou Word para o SI-PNI.</span></span></p>
</div>
</div>

<br>

<p style="text-align: left;">A transferência dos dados do SI-PNI para o Ministério da Saúde, por meio do transmissor, deverá ser realizada toda sexta-feira no mês da implantação da vacina. Esses dados serão necessários para a realização do acompanhamento das coberturas vacinais, que será feito toda sexta-feira.</span></p>
<br>
</div>

<center>
<div class="topico2">Unidades de saúde que ainda não utilizam o SI-PNI <i class=" icon-hand-up icon-white" title="Essa figura possui interação."></i></div>
</center><br>
<div class="resposta2">
    <p style="text-align: left;">As unidades de saúde que ainda não instalaram o SI-PNI também deverão fazer o registro nominal das meninas vacinadas. Podem ser adotadas várias estratégias para anotar os dados das adolescentes: planilhas impressas, livro preto, planilhas eletrônicas, etc.</span></span></p><br>
<p style="text-align: left;">Deverão ser registrados o nome da mãe, o endereço, o telefone, o e-mail e os dados da vacinação (dose administrada, data da vacinação e lote da vacina utilizada). Esses registros devem ser cuidadosamente arquivados para serem incluídos no SI-PNI quando a unidade passar a utilizá-lo.</p><br>
<p style="text-align: left;">Para informar ao Ministério da Saúde a sua produção, a unidade deve consolidar as informações somando todas as doses aplicadas por idade (11, 12 e 13 anos) e digitá-las no APIWEB, juntamente com as outras vacinas de rotina. O fluxo da digitação será o mesmo das outras vacinas, e as informações deverão ser enviadas todas as sextas-feiras durante o mês da implantação. Elas serão necessárias para a realização do acompanhamento das coberturas vacinais, que será feito nas sextas-feiras.</p><br>

<div class="box_saiba_mais"><div class="borda_saiba_mais">
<p style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;" class="titulo_subtopico">Atenção!</p><br>
A entrada de dados no APIWEB não é cumulativa, por isso, a vacinação realizada em uma semana deve ser somada à vacinação da semana anterior para digitação.
</div>
</div><br>
A unidade de saúde que não estiver utilizando o SI-PNI, quando a vacina HPV for introduzida, deverá ter atenção redobrada para os seguintes pontos: <br>
<br>
<ul>
<li>o registro da vacinação deve ser nominal e conter todas as informações necessárias;</li>
<li>o número de doses aplicadas deve ser consolidado, segundo idade, e digitado no APIWEB;</li>
<li>os registros nominais devem ser cuidadosamente arquivados;</li>
<li>após o início do funcionamento do SI-PNI, esses registros nominais devem ser resgatados e digitados no SI-PNI como REGISTRO ANTERIOR, pois, se não for dessa forma, quando o banco de dados for transmitido ao Ministério da Saúde, as doses que já foram digitadas no APIWEB ficarão duplicadas. </li>
</ul>
<br>
É importante que essas etapas sejam cumpridas com êxito, pois, passados os 60 meses após a primeira dose, as informações das meninas vacinadas serão necessárias para resgatá-las em todo o país para a terceira dose. <br>
</div>

<center>
<div class="topico3">Unidades de saúde que utilizam sistemas de informação nominal próprios <i class=" icon-hand-up icon-white" title="Essa figura possui interação."></i></div><br></center>
<div class="resposta3">
O SI-PNI possibilita que sistemas de informação de vacinação nominais próprios entrem em interoperabilidade com ele. Para isso, é preciso que o sistema próprio esteja adequado para a realização da transmissão dos dados para o SI-PNI. Esse processo de adaptação do sistema próprio ao SI-PNI deverá ser realizado por uma equipe de informática, que deverá seguir orientações constantes no site do SI-PNI.<br><br>
As dúvidas poderão ser solucionadas por meio dos e-mails <a href="mailto:pni_cgpni@listas.datasus.gov.br">pni_cgpni@listas.datasus.gov.br</a> e <a href="mailto:pni@listas.datasus.gov.br">pni@listas.datasus.gov.br</a> ou pelos telefones: (0xx)21 3985-7237 e (0xx)21 3985-7258.
</div>

<!-- script -->
<script type="text/javascript">
    
    $(".topico1").click(function(){

      if($(".resposta1").is(":visible") == false){

        $(".resposta1").slideDown( "slow");
              
      }else{

        $(".resposta1").hide();
            
      }

    });


    $(".topico2").click(function(){


      if($(".resposta2").is(":visible") == false){

        $(".resposta2").slideDown( "slow");
              
      }else{

        $(".resposta2").hide();
            
      }

    });


    $(".topico3").click(function(){


      if($(".resposta3").is(":visible") == false){

        $(".resposta3").slideDown( "slow");
              
      }else{

        $(".resposta3").hide();
            
      }

    });
    
</script>
	<!-- Fim Conteúdo-->
	<br /><br />
			<center>
<div class="pagination">
  <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid3_top1.html',3);" href="#" title="O que é registro nominal?">1</a></li>
    <li><a onclick="load_topico('unid3_top2.html',3);" href="#" title="Comprovante vacinal para a adolescente">2</a></li>
    <li><a onclick="load_topico('unid3_top3.html',3);" href="#" title="Envio de informações ao Ministério da Saúde">3</a></li>
    <li><a onclick="load_topico('unid3_top4.html',3);" href="#" title="Acompanhamento das coberturas vacinais">4</a></li>
    <li><a onclick="load_topico('unid3_top5.html',3);" href="#" title="Resumo">5</a></li>
    <li><a onclick="load_topico('unid3_top6.html',3);" href="#" title="Teste seus conhecimentos">6</a></li>
    <li><a onclick="load_topico('unid3_top7.html',3);" href="#" title="Referencias">7</a></li> 
  </ul>
</div>
</center>

              
      
      

    